[FONT]
Standard0=Arial,11,ANSI
Standard1=Arial,11,ANSI

[STATIC]
DELOBJ_1=Seleccione el destino de la conexión (Login).
DELOBJ_2=Seleccione el objeto que desea eliminar.
DELOBJ_3=Si usted selecciona [Eliminar], el objeto seleccionado será eliminado.
DELOBJ_4=Está usted seguro que quiere eliminar el objeto seleccionado?

[LABEL]
NDS=Modo NDS
BINDERY=Modo Bindery
LOGIN=Conexión
DELETE=Eliminar
QUIT=Salir

[TITLE]
TITLE=Eliminar objeto NetWare

[MESSAGE]
ERROR=Error
ASK=Confirmación
DELETE=Desea usted eliminar %s[%s]?
PSERVER=Servidor impresor
QUEUE=Cola de Espera
PRINTER=Impresora
DELETE_FAILED=Falla en eliminar el objeto
ERRORMES2=La operación que usted seleccionó no puede realizarse.
